GridFire v0.7.1_rc2 General Purpose Nuclear Network

Loading...
Searching...
No Matches
Public Attributes | List of all members
gridfire::partition::RauscherThielemannPartitionFunction::IsotopeData Struct Reference
Collaboration diagram for gridfire::partition::RauscherThielemannPartitionFunction::IsotopeData:
[legend]

## Public Attributes
double | ground_state_spin
| Spin of the isotope ground state.
std::array< double, 24 > | normalized_g_values
| Normalized G values on RT grid.

## Member Data Documentation

## ◆ ground_state_spin

double gridfire::partition::RauscherThielemannPartitionFunction::IsotopeData::ground_state_spin

Spin of the isotope ground state.

## ◆ normalized_g_values

std::array<double, 24> gridfire::partition::RauscherThielemannPartitionFunction::IsotopeData::normalized_g_values

Normalized G values on RT grid.

The documentation for this struct was generated from the following file:

- src/include/gridfire/partition/partition_rauscher_thielemann.h